# Uses of Interface io.dapr.workflows.saga.SagaContext (dapr-sdk-parent 1.12.2 API)
use: package: io.dapr.workflows.saga, interface: SagaContext

# Uses of Interface
io.dapr.workflows.saga.SagaContext

Packages that use SagaContext
Package
Description
io.dapr.workflows
io.dapr.workflows.saga

## Uses of SagaContext in io.dapr.workflows

Methods in io.dapr.workflows that return SagaContext
Modifier and Type
Method
Description
`SagaContext`
DaprWorkflowContextImpl.`getSagaContext()`
`SagaContext`
WorkflowContext.`getSagaContext()`
get saga context.

## Uses of SagaContext in io.dapr.workflows.saga

Classes in io.dapr.workflows.saga that implement SagaContext
Modifier and Type
Class
Description
`class`
`DaprSagaContextImpl`
Dapr Saga Context implementation.